
<root  id="60" name="Decision-making" file="0C1/0C2/0C391IgIY/0C600jhNU/0C600jhNU.html" type="1" >
<item  id="625" name="Atlantis Graphic" file="0C1/0C2/0C391IgIY/0C600jhNU/0C6250BTMC.jpg" type="4" >
</item>

<item  id="626" name="Atlantis Landscape" file="0C1/0C2/0C391IgIY/0C600jhNU/0C626Vyq7Y.jpg" type="4" >
</item>

<item  id="627" name="Atlantis Map1" file="0C1/0C2/0C391IgIY/0C600jhNU/0C6270wAzZ.jpg" type="4" >
</item>

<item  id="628" name="Atlantic Ocean" file="0C1/0C2/0C391IgIY/0C600jhNU/0C628LvqkM.jpg" type="4" >
</item>

<item  id="629" name="Azores" file="0C1/0C2/0C391IgIY/0C600jhNU/0C629kF8Rc.jpg" type="4" >
</item>

<item  id="630" name="Bimini" file="0C1/0C2/0C391IgIY/0C600jhNU/0C630353C9.jpg" type="4" >
</item>

<item  id="631" name="Santorini" file="0C1/0C2/0C391IgIY/0C600jhNU/0C631MGgxt.jpg" type="4" >
</item>

<item  id="632" name="Straits of Gibraltar" file="0C1/0C2/0C391IgIY/0C600jhNU/0C632nG7qz.jpg" type="4" >
</item>

</ROOT>